@charset "utf-8";


/* =======================================

	修正

========================================== */
/* アニバーサリー缶テーブル修正 */
.boxProducts08 table.price tr:nth-child(1) th,
.boxProducts08 table.price tr:nth-child(2) th {
	padding: 8px 10px;
}
.boxProducts08 table.price td:nth-child(1) { width: 22%;}
.boxProducts08 table.price td:nth-child(2) { width: 26%;}
.boxProducts08 table.price td:nth-child(3) { width: 26%;}
.boxProducts08 table.price td:nth-child(4) { width: 26%;}

/* レシピ */
.boxRecipeNavi li a img {
	max-width: 38px;
	height: auto;
}
.boxRecipeDetail01 header img {
	max-height: 65px;
	width: auto;
}

.boxRecipeList section.products01 header::after,
.boxRecipeList section.products02 header::after,
.boxRecipeList section.products03 header::after,
.boxRecipeList section.products04 header::after,
.boxRecipeList section.products05 header::after,
.boxRecipeList section.products06 header::after,
.boxRecipeList section.products07 header::after,
.boxRecipeList section.products08 header::after,
.boxRecipeList section.products09 header::after,
.boxRecipeList section.products10 header::after {
	-webkit-background-size: 38px auto;
	background-size: 38px auto;
}

/* ブログ　ページャー */
.boxNewsEntry p.navi a,
.pagenate {
	line-height: 1.6;
}
.boxNewsEntry p.navi a,
.pagenate,
.pagenate .prev, .pagenate .link_before,
.pagenate .next, .pagenate .link_next,
.pagenate span.current, .pagenate span.current_page,
.pagenate a.number, .pagenate a.link_page {
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
.pagenate {
	padding-top: 10px;
	padding-bottom: 30px;
}
.boxNewsEntry p.navi a {
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
}


/* 業務用 */
.boxBusiness04 .title02 {
	text-align: center;
}
.boxBusiness05 .title02 {
	text-align: center;
}


/* 商品ページボタンスタイル変更 */
.boxProducts04 li a {
	padding: 5px 20px;
	background-image: none;
	border: 1px solid #333;
	transition: all 0.5s ease 0s;
}
.boxProducts04 li a:hover {
	background-color: #333;
	color: #fff;
	text-decoration: none;
}

#globalHeader #globalNavi .navi01 li:nth-child(6) a {
	padding: 0 9px;
	border-right: 1px solid #999;
}
#globalHeader #globalNavi .navi01 li:nth-child(7) a {
	border-right: none;
	padding-right: 0;
}
